<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.jdt.launching.localJavaApplication">
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/SpringCore-09-BeanPostProcessor/src/org/prac/philippines/TestSpringPackage.java"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="1"/>
</listAttribute>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="org.prac.philippines.TestSpringPackage"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="SpringCore-09-BeanPostProcessor"/>
</launchConfiguration>
